<template>
  <q-layout view="hHh lpR fFf">

    <q-page-container>
      <router-view />
    </q-page-container>

  </q-layout>
</template>

<script>
  import MainLayout from "layouts/defaultLayout";
  export default {
    name: 'AuthsLayout',
    components: {MainLayout},
    data() {
      return {}
    }
  }
</script>
